/* * {
    font-family: 'Almarai', sans-serif !important;
} */

.pagination-align.style-1 .swiper-button-next,
.pagination-align.style-1 .swiper-button-prev {
    margin-right: 10px;
}

.page-item.active .page-link {
    background-color: var(--secondary) !important;
    color: #ffffff !important;
}

.page-item.disabled .page-link {
    color: #d3d3d3 !important;
}

.myRow {
    --bs-gutter-x: 0;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: 0;
    margin-left: 0;
}

.dz-shop-card.style-2 .dz-media {
    margin-left: 20px;
    margin-right: 0;
}

.filter-area .category .form-group .btn,
.filter-area .category .form-group .wp-block-button__link,
.filter-area
    .category
    .form-group
    .woocommerce
    .widget_shopping_cart
    .buttons
    a,
.woocommerce
    .widget_shopping_cart
    .buttons
    .filter-area
    .category
    .form-group
    a,
.filter-area .category .form-group .woocommerce.widget_shopping_cart .buttons a,
.woocommerce.widget_shopping_cart .buttons .filter-area .category .form-group a,
.filter-area
    .category
    .form-group
    .woocommerce
    #review_form
    #respond
    .form-submit
    input,
.woocommerce
    #review_form
    #respond
    .form-submit
    .filter-area
    .category
    .form-group
    input,
.filter-area .category .form-group .woocommerce-cart-form .table tr .button,
.woocommerce-cart-form .table tr .filter-area .category .form-group .button,
.filter-area
    .category
    .form-group
    .woocommerce-cart
    .wc-proceed-to-checkout
    a.checkout-button,
.woocommerce-cart
    .wc-proceed-to-checkout
    .filter-area
    .category
    .form-group
    a.checkout-button,
.filter-area .category .form-group .woocommerce #respond input#submit,
.woocommerce #respond .filter-area .category .form-group input#submit,
.filter-area .category .form-group .woocommerce a.button,
.woocommerce .filter-area .category .form-group a.button,
.filter-area .category .form-group .woocommerce button.button,
.woocommerce .filter-area .category .form-group button.button,
.filter-area .category .form-group .woocommerce input.button,
.woocommerce .filter-area .category .form-group input.button,
.filter-area .category .form-group .woocommerce #place_order,
.woocommerce .filter-area .category .form-group #place_order {
    padding: 0px 20px 0 20px;
}

.me-2 {
    margin-right: 0px !important;
    margin-left: 0.5rem !important;
}

.acod-content .widget.widget_services .form-check .form-check-label {
    margin-left: 0px !important;
    margin-right: 10px !important;
}

/* button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled){
    width: 100%;
} */
.Filter-button:not(:disabled) {
    width: 100%;
}

.cart-list li .media .media-body .item-close {
    left: 0;
    right: unset;
}

.book-grid-row.style-4 .dz-box .dz-media {
    margin-left: 20px;
}

.dz-shop-card.style-5 .dz-media {
    margin-left: 20px;
}

.book-grid-row.style-4
    .dz-box
    .dz-content
    .dz-body
    .book-detail
    .book-info
    li
    .writer-info
    img {
    margin-left: 10px;
    margin-right: 0px;
}

.recent-posts-entry .widget-post-bx .widget-post .dz-media {
    margin-left: 10px;
    width: 150px;
}

.media-body {
    text-align: right;
}

.extra-nav .extra-cell .header-right .dropdown-menu li:last-child {
    border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
}

.about-us-img {
    width: 100%;
    max-width: unset;
    aspect-ratio: 1/1;
}

.site-header.style-1
    .header-info-bar
    + .main-bar-wraper
    .main-bar-2
    .logo-header {
    display: none;
}

@media only screen and (max-width: 991px) {
    .site-header.style-1
        .header-info-bar
        + .main-bar-wraper
        .main-bar-2
        .logo-header {
        display: block;
    }
}

.bootstrap-select .dropdown-toggle .filter-option {
    text-align: unset;
}

.bootstrap-select .dropdown-menu li a {
    text-align: right;
}

.btn,
.wp-block-button__link,
.woocommerce .widget_shopping_cart .buttons a,
.woocommerce.widget_shopping_cart .buttons a,
.woocommerce #review_form #respond .form-submit input,
.woocommerce-cart-form .table tr .button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #place_order {
    font-family: unset !important;
}

.blogs-filter-area {
    display: unset;
}

.row .blog-row {
    margin-right: unset;
}

.Author-img {
    max-width: 200px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
}

.quote-product-image {
    width: 80px;
}

.btn-light:hover {
    background-color: unset !important;
    border-color: unset !important;
}
.dz-shop-custom1 {
    padding: 0 !important;
}
.dz-cutom1 {
    background-color: #4f4c8b;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

.dz-shop-card.style-1:hover {
    box-shadow: unset;
}

.dz-shop-card.style-1:hover .dz-content .title {
    margin-bottom: 0.5rem;
}

.dz-img-effect.zoom-custom:hover img {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.img-rounded {
    border-radius: 50% !important;
    background-color: #4f4c8b;
}

.blockquote-custom {
    position: relative;
    font-size: 1.1rem;
}

.blockquote-custom p {
    font-style: normal;
    font-size: unset;
    /* line-height: 1.5; */
    color: var(--title);
    margin-bottom: 1rem;
    font-weight: 400;
    text-align: justify;
}

.blockquote-custom-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -25px;
    right: 50px;
}

.blockquote-footer::before,
.wp-block-quote.is-large cite:before,
.wp-block-quote.is-style-large cite:before,
blockquote.wp-block-quote cite:before,
blockquote.wp-block-pullquote cite:before,
blockquote.wp-block-pullquote.alignright cite:before,
blockquote.wp-block-pullquote.alignleft cite:before,
blockquote cite:before {
    content: "\2014\00A0";
    font-weight: 400;
    margin-right: 0;
    margin-left: 5px;
}

.wp-block-quote.is-large cite:before,
.wp-block-quote.is-style-large cite:before,
blockquote.wp-block-quote cite:before,
blockquote.wp-block-pullquote cite:before,
blockquote.wp-block-pullquote.alignright cite:before,
blockquote.wp-block-pullquote.alignleft cite:before,
blockquote cite:before {
    background-color: unset;
    height: unset;
    width: unset;
}

.wp-block-quote.is-large cite,
.wp-block-quote.is-style-large cite,
blockquote.wp-block-quote cite,
blockquote.wp-block-pullquote cite,
blockquote.wp-block-pullquote.alignright cite,
blockquote.wp-block-pullquote.alignleft cite,
blockquote cite {
    color: unset;
}

/*.dz-media .img1 {*/
/*    object-fit: cover;*/
/*    aspect-ratio: 1;*/
/*}*/

.dz-media .img1 {
    object-fit: fill;
    aspect-ratio: 1;
}

.dz-shop-card.style-2 .dz-media img {
    object-fit: fill;
    aspect-ratio: 1;
}

.quote-p-custom {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.testimonial-1 .testimonial-text p {
    font-style: normal;
}

.testimonial-1 .testimonial-position a {
    transition: all 0.3s ease;
}
.swiper-slide-active .testimonial-1 .testimonial-position a,
.testimonial-1:hover .testimonial-position a {
    color: #131045 !important;
}

.rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.rating input {
    display: none;
}

.rating label {
    cursor: pointer;
    width: 30px;
    font-size: 30px;
    color: #ccc;
    text-align: center;
}

.rating input:checked ~ label {
    color: #f7d70f;
}

.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
    color: #f7d70f;
}

.rating input:checked + label:hover,
.rating input:checked + label:hover ~ label,
.rating input:checked ~ label:hover,
.rating input:checked ~ label:hover ~ label,
.rating label:hover ~ input:checked ~ label {
    color: #f7d70f;
}

.rating label:hover,
.rating label:hover ~ label {
    color: #ccc;
}

.fn-display {
    display: inline-block !important;
}
.comment-rating {
    /* margin-right: 10px; */
    display: inline-block;
}

.comment-dz-rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    gap: 2px;
    /* max-width: 100px; */
}

.comment-dz-rating li {
    list-style: none;
}

.comment-dz-rating li i {
    font-size: 10px;
    color: #ccc;
}

.comment-dz-rating li i.fa-star {
    color: #f7d70f;
}

.comment-dz-rating li i.text-muted {
    color: #ccc;
}

.dz-name {
    font-size: 18px;
    line-height: 18px;
    color: var(--title);
    font-weight: 600;
    font-style: normal;
    margin-left: 10px;
}

.footer-category .toggle-btn:before {
    margin-left: 10px;
    margin-right: 0 !important;
}

.acod-content .widget.widget_services .form-check .form-check-label {
    margin-right: 30px !important;
    margin-left: 0px !important;
}

.form-check .form-check-input.left {
    float: right;
}

.accordion-button::after {
    margin-right: 5px;
}
.agent-title {
    font-size: 18px;
    text-align: right;
    padding-right: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.agent-details {
    text-align: right;
    padding-right: 20px;
}
.contact-wraper1 {
    margin-bottom: 60px;
    position: relative;
    background-position: -260px center;
}
.contact-wraper1 .contact-info {
    padding: 50px 30px;
}
.contact-wraper1 .contact-area1 {
    margin-top: -180px;
    margin-bottom: -100px;
}
.contact-wraper1:before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background: linear-gradient(
        to right,
        rgba(26, 22, 104, 0.5) 0%,
        #1a1668 100%
    );
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.contact-wraper1:after {
    content: "";
    height: 100%;
    width: 0%;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
@media only screen and (max-width: 1280px) {
    .contact-wraper1 .contact-info {
        padding: 50px 0px;
    }
}
@media only screen and (max-width: 991px) {
    .contact-wraper1 {
        background-position: center;
        background-size: cover;
        margin-bottom: 0;
    }
    .contact-wraper1:after {
        content: none;
    }
    .contact-wraper1:before {
        height: 100%;
        width: 100%;
    }
    .contact-wraper1 .contact-area1 {
        margin-top: 0;
        margin-bottom: 0;
    }
    .contact-wraper1 .contact-info {
        padding: 50px 0px 20px;
    }
}


 .floating-whatsapp {
     position: fixed;
     bottom: 20px;
     left: 20px;
     z-index: 9999;
 }

 .floating-whatsapp a {
     display: flex;
     align-items: center;
     justify-content: center;
     width: 60px;
     height: 60px;
     background-color: green;
     color: white;
     border-radius: 50%;
     font-size: 30px;
     /* Updated font-size */
     text-decoration: none;
     transition: background-color 0.3s ease;
 }

 .floating-whatsapp a:hover {
     background-color: darkgreen;
 }


 .book-grid-row .col-book.style-2{
    width: 25%;
 }

 @media only screen and (max-width: 767px){
.book-grid-row .col-book.style-2 {
        width: 50%;
    }
 }

 .wp-block-latest-posts li a:before,
 .wp-block-categories-list li a:before,
 .wp-block-archives-list li a:before,
 .widget_categories ul li a:before,
 .widget_archive ul li a:before,
 .widget_meta ul li a:before,
 .widget_pages ul li a:before,
 .widget_recent_comments ul li a:before,
 .widget_nav_menu ul li a:before,
 .widget_recent_entries ul li a:before,
 .widget_services ul li a:before {
    content: "\f104";
    right: -1.25rem;
    left: unset;
 }

 .widget_getintuch ul li i {
    left: unset;
    right: 0;
 }

 .widget_getintuch ul li span {
     margin-right: 40px;
 }

 .dz-shop-card.style-1 .dz-content .dz-tags {
    height: 23px;
 }

 .my-a{
    color: var(--secondary);
 }

 .my-a:hover{
    color: var(--primary);
 }

.quote-social-area{
    margin-top: unset;
    float: left;
    display: inline-block;
}

.title-height{
    min-height: 56px;
}

.title-height a {
    display: -webkit-box;
     -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
       overflow: hidden;
}


.one-line {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.two-line {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.search-input .btn {
    left: 0 !important;
    right: unset;
}

.testimonial-pic img {
    height: 100% !important;
}

.dropdown-item.active, .dropdown-item:active {
    color: #262626;
}

.select2-selection__rendered {
    line-height: 45px !important;
}
.select2-container .select2-selection--single {
    height: 48px !important;
}
.select2-selection__arrow {
    height: 48px !important;
}
.select2-container--default .select2-selection--single {
    background-color: #f5f5f5 !important;
    border: 1px solid rgba(0, 0, 0, 0.125) !important;
}

.books-card.style-2 .dz-media img {
    height: auto !important;
}

.books-card.style-2 .dz-content .price .badge {
    background-color: #FF1E6F;
    font-size: 10px;
    color: #ffffff;
}

.books-card.style-1 .dz-content .price-block {
    display: block;
    margin-bottom: 12px;
}

.books-card.style-1 .dz-content .price-block .price1 {
    color: #eaa451;
    font-size: 18px;
    font-weight: 500;
}

.books-card.style-1 .dz-content .price-block del {
    font-size: 12px;
}

.eight-line {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.auth-input {
    display: none;
}

@media only screen and (max-width: 991px) {
    .auth-input {
        display: block;
        padding: 0 20px;
        margin-bottom: 5px;
    }

    .auth-input .navbar-nav {
        flex-direction: row-reverse;
        justify-content: space-between;
        align-items: center;
    }
}

/*.select2.select2-container {*/
/*    width: 100% !important;*/
/*}*/

/*.default-select-city {*/
/*    width: unset !important;*/
/*    display: inline !important;*/
/*}*/
